1

Trust me, I googled this and every time, I am redirected to https://magento.com/tech-resources/download But the link is focused on Magento 2, then I switched to the "security" tab and some patches are listed there. Still, I don't know which one do I need, which is not required (I read somewhere one has to uninstall a given patch to apply a certain one). So, could you please point me in the right direction?

  1. How do I list the available patches for a given version (say 1.9.2.4 for my case)
  2. How do I safely install them?

Thanks

0
  1. If you scroll down on the release archive tab, you will see a section called Magento Open Source Patches - 1.x

  2. if you want to see for your specific site, head over to https://www.magereport.com/ and enter your site URL, it will tell you exactly what patches you need.

0

Go to Release Archive tab https://d.pr/free/i/5HQImA .

Find for your magento version there 1.9.2.4 and this patches has by default https://d.pr/free/i/gJ8Stx .

For php 7.2 there is a patch and magento 1.9.2.4 need this requirements https://d.pr/free/i/SKgEv6 .

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.